/*
 *  NAME:
 *  	spica_read_1a.h
 *
 * Library:
 *      cfitsio: http://heasarc.gsfc.nasa.gov/fitsio/
 *      To compile this module: - Import the static library "libcfitsio.a" in 
 *                                your system library path
 *                              - Add the option "-I cfitsio" or 
 *                               "out libcfitsio.a" in you compiler command line
 *
 * Author:
 *   Nicolas Chapron
 *     CNRS | LATMOS - Laboratoire Atmospheres, Milieux, Observations Spatiales.
 *     11 boulevard d'Alembert
 *     78280 Guyancourt
 *     France
 *     Tel. 33-(0) 1 80 28 50 57
 *     Email. nicolas.chapron@latmos.ipsl.fr
 *
 *  SVN Revision:
 *      $Rev: $
 *      $Author: $
 *      $Date: $
 */

#ifndef SPICA_READ_1A_H
#define SPICA_READ_1A_H

#include <stdio.h>
#include "spica_struct_1A.h"

void spica_read_1A(spica_1Afile*,char*,int,int);
void spica_read_1AUV(fitsfile*,spica_1Afile*,int,int);
void spica_read_1AIR(fitsfile*,spica_1Afile*,int,int);

#endif SPICA_READ_1A_H		/* SPICA_READ_1A_H */
